# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=intltool
pkgver=0.51.0
pkgrel=1
pkgdesc="The internationalization tool collection"
arch=('x86_64')
url="https://launchpad.net/intltool"
license=('GPL')
groups=('base')
depends=('autoconf' 'automake' 'bash' 'glibc' 'grep' 'perl' 'sed')
makedepends=('gawk' 'make' 'perl-xml-parser')
source=(https://launchpad.net/intltool/trunk/${pkgver}/+download/${pkgname}-${pkgver}.tar.gz)
sha256sums=(67c74d94196b153b774ab9f89b2fa6c6ba79352407037c8c14d5aeb334e959cd)

prepare() {
    cd ${pkgname}-${pkgver}

    sed -i 's:\\\${:\\\$\\{:' intltool-update.in
}

build() {
    cd ${pkgname}-${pkgver}

    ${configure}

    make
}

package() {
    cd ${pkgname}-${pkgver}

    make DESTDIR=${pkgdir} install
}
